summaryrefslogtreecommitdiff
path: root/package/adk-test-tools/files
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2014-03-11 13:56:39 +0100
committerWaldemar Brodkorb <wbx@openadk.org>2014-03-11 13:56:39 +0100
commitb782769986db676b49d10b22e20f2b8184448fc0 (patch)
treeefd24832508a9e98d40db89985d8fac6c8409e96 /package/adk-test-tools/files
parent2ab43784187e124e517e361e342e3b482e99d6d0 (diff)
add adk-test-tools package
- scripts to shutdown qemu from linux - only start klogd when printk is available
Diffstat (limited to 'package/adk-test-tools/files')
-rwxr-xr-xpackage/adk-test-tools/files/test.init11
1 files changed, 11 insertions, 0 deletions
diff --git a/package/adk-test-tools/files/test.init b/package/adk-test-tools/files/test.init
new file mode 100755
index 000000000..81095fa39
--- /dev/null
+++ b/package/adk-test-tools/files/test.init
@@ -0,0 +1,11 @@
+#!/bin/sh
+#PKG adk-test-tools
+#INIT 90
+[[ $1 = autostart ]] || exit 0
+echo "Starting test script ..."
+if [ -x /run.sh ];then
+ exec /run.sh
+else
+ echo "no run.sh found"
+fi
+quit